{
  "date": "2026-05-21",
  "descriptions": [
    {
      "index": 1,
      "description": "看图选词的学习流相关人员，相关人员引导提示有朗读但实际未提供跟读功能。"
    },
    {
      "index": 2,
      "description": "在灰度部署后，U13-3的看图选词活动缺少图片配置，前端提示资源不存在。"
    },
    {
      "index": 3,
      "description": "资源管理中存在同名但不同格式的音频文件（ogg与mp3），导致调用冲突，需删除ogg版本以解决问题。"
    },
    {
      "index": 4,
      "description": "U13的每个关卡详情中，点击查看相关知识点时显示为空内容。"
    },
    {
      "index": 5,
      "description": "引导语因AI解析问题生成不正确。"
    },
    {
      "index": 6,
      "description": "无明确问题"
    },
    {
      "index": 7,
      "description": "spine动画中角色眼睛呈现闭眼状态，与设计要求的睁眼效果不符。"
    }
  ]
}